.PageHeader {
/*
    background-image : url("../assets/images/zahyest-cover.jpg");
    background-color : #8caae6;
  width:100%;
  height:100%;
    */
    color            : #444488;
    margin           : 0;
    padding          : 0;
  background: transparent url("../assets/images/zahyest-cover.png");

 background-repeat: no-repeat;
  background-size: contain;
/* ^ See https://www.w3schools.com/cssref/css3_pr_background-size.php */
}

.navilink-zahyest { /* for linkbacks from other domains */
    /*background-color: rgb(33%,33%,50%);*/ /*bluish*/
    background-color: transparent;
}

.navilink {
    /*background-color: rgb(33%,33%,50%);*/ /*bluish*/
    background-color: transparent;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.wide {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.body {
    /* background-color: #8BB9F9; */
    background: black url(../assets/images/zahyest-bg.jpg);
    /* no-repeat center center fixed;

      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  */
/* ^ See https://css-tricks.com/perfect-full-page-background-image/#aa-awesome-easy-progressive-css-way */
    min-width: 450px;
}

/*
.body {
width: 100%;
overflow:hidden;


}
*/
/* ^ non-working: won't resize. See PageHeader instead and new html, body:*/
/*
html {
  background: url("../assets/images/zahyest-cover.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
* See https://css-tricks.com/perfect-full-page-background-image/
*/

div.image-card-medium {
    margin-left: auto;
    margin-right: auto;
    width: 25%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
}

/* See <https://www.w3schools.com/css/css3_shadows_box.asp> */

div.card-caption {
  /* See <https://www.w3schools.com/css/css3_shadows_box.asp>
   * (put inside .div.image-card-medium to add a caption)
   */
  padding: 10px;
}
